main {
  padding: 64px 0;
}

main .inner {
  display: flex;
  gap: 64px;
}

main .left {
  width: 100%;
}

main .right {
  width: 100%;
  max-width: 480px;
}

.container h2,
.container .h2,
.container .h2 > * {
  font-family: 'Poppins';
  font-weight: 800;
  font-size: 24px;
  line-height: 1.25em;
  margin-bottom: 12px;
}

#hero {
  display: flex;
  gap: 41px;
  color: var(--blue2);
  font-size: 20px;
  line-height: 26px;
	font-family: "Reddit Sans", sans-serif;
}

#hero .img {
  flex-shrink: 0;
}

#hero img {
  width: 387px;
  object-fit: cover;
}

main ul {
  margin-top: 12px;
  margin-left: 26px;
  margin-bottom: 12px;
}

#hero strong {
  max-width: 490px;
  display: inline-block;
}

#form {
  background: var(--orange);
  padding: 32px;
  margin-top: 42px;
}

#form .form-text {
  font-family: 'Poppins';
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
  color: #FFFFFF;
}

#form form {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

#form form p {
  width: 100%;
}

#form form p:nth-of-type(2),
#form form p:nth-of-type(3),
#form form p:nth-of-type(4),
#form form p:nth-of-type(5) {
  width: calc(50% - 12px);
}

#form form label {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
	font-family: "Reddit Sans", sans-serif;
}

#form form label a {
  color: #fff;
  text-decoration: underline;
}

#form form input[type="checkbox"] {
  width: 24px;
  height: 24px;
  accent-color: var(--orange);
}

#form form textarea {
  font-size: 20px;
	font-family: "Reddit Sans", sans-serif;
  font-weight: 300;
  color: var(--blue2);
  padding: 11px 25px;
  width: 100%;
  height: 240px;
  display: block;
  border: none;
}

#form form input[type="text"],
#form form input[type="email"],
#form form input[type="tel"],
#form form select {
  height: 48px;
  line-height: 48px;
  padding: 0 23px;
  font-size: 20px;
	font-family: "Reddit Sans", sans-serif;
  font-weight: 300;
  color: var(--blue2);
  width: 100%;
  border: 1px solid transparent;
}

#form form textarea::placeholder,
#form form input[type="text"]::placeholder,
#form form input[type="email"]::placeholder,
#form form input[type="tel"]::placeholder,
#form form input[type="select"]::placeholder {
  opacity: 0;
}

#form .wpcf7-not-valid-tip {
  display: none;
}

#form .kk-button {
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.5));
}

#form form [aria-invalid="true"] {
  border-color: #ffd166 !important;
}

#form .wpcf7-list-item {
  margin: 0;
}

main .right {
  font-family: 'Reddit Sans';
  font-weight: 300;
  font-size: 21px;
  line-height: 27px;
  color: var(--blue2);
}

main .right p {
  margin-bottom: 27px;
}

main .right p:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 1400px ) {
  #hero strong {
    max-width: 100%;
  }
}

@media screen and (max-width: 1300px) {
  #hero {
    flex-direction: row;
  }

  main .inner {
    flex-direction: column;
  }

  main .right {
    max-width: 100%;
  }
}

@media screen and (max-width: 992px ) {
  #hero .img {
    display: none;
  }
}

@media screen and (max-width: 768px ) {
  main {
    padding: 50px 0;
  }

  main .inner {
    gap: 50px;
  }

  #form form p:nth-of-type(2), #form form p:nth-of-type(3), #form form p:nth-of-type(4), #form form p:nth-of-type(5) {
    width: 100%;
  }

  #hero {
    font-size: 18px;
    line-height: 1.25em;
  }

  #hero strong {
    font-size: 16px;
  }

  .container h2, .container .h2, .container .h2 > * {
    font-size: 18px;
  }

  main ul {
    font-size: 16px;
  }

  #form {
    width: calc(100% + 60px);
    margin-left: -30px;
    padding: 30px;
  }

  #form .form-text {
    font-size: 18px;
    line-height: 1.25em;
    margin-bottom: 16px;
  }

  #form form {
    gap: 8px;
  }

  #form form textarea {
    line-height: 24px;
    font-size: 14px;
    display: block;
  }

  #form form input[type="text"], #form form input[type="email"], #form form input[type="tel"], #form form select {
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    display: block;
  }

  #form form input[type="checkbox"] {
    width: 12px;
    height: 12px;
  }

  #form form label,
  .wpcf7-list-item-label,
  .wpcf7-list-item-label a {
    font-size: 10px;
    line-height: 1em;
  }

  #form .kk-button {
    padding: 0;
  }

  main .right {
    font-size: 18px;
    line-height: 1.25em;
  }
}


@media screen and (max-width: 567px ) {
  #hero,
  .container h2, .container .h2, .container .h2 > * {
    font-size: 16px;
  }

  main .right {
    font-size: 16px;
  }

  main .right p {
    margin-bottom: 16px;
  }
}